
1. Step 1: Attach the output voltage of the power supply circuit to the 5V GPIO pin (i.e., pin 2) 
2. Step 2: Attach the output voltage of the amplifier circuit to the 
3. Step 3: Check that the LEDs are on
4. Step 4: When there is only one LED on (i.e., battery is below 30%) recharge the battery. 
